.field--name-field-introduction-text,
.body-text {
  max-width: 100%;
  overflow-x: auto;
}

.field--name-field-introduction-text a:not(.btn),
.body-text a:not(.btn) {
  text-decoration: underline;
  color: #33b5e5;
}

.field--name-field-introduction-text a:not(.btn):hover,
.body-text a:not(.btn):hover {
  color: #178ab4;
}

.page-node-type-dashboard .cover-wrap .field--type-text-long h2 {
  font-weight: 500;
}
